<?php
// $Id: myAds.php,v 1.1 2005/01/15 15:35:46 Ryuji Exp $
// FILE		::	myAds.php
// AUTHOR	::	Tom_G3X
// WEB		::http://malaika.s31.xrea.com/

function b_sitemap_myAds(){
	$xoopsDB =& Database::getInstance();
	$block = sitemap_get_categoires_map($xoopsDB->prefix("ann_categories"), "cid", "pid", "title", "index.php?pa=view&cid=", "title");
	return $block;
}


?>